.photoGalleryWidget--54 {
    padding-top:18px; 
    padding-bottom: 19px;
    background-color: #c3c3c3;
    color: var(--text_color); 
}

.photoGalleryWidget--54 a {
    color: var(--link_color);
}.dividerWidget--43 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.textWidget--16 {
    --tw-prose-headings: #000000;
    --tw-prose-p: #000000;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #000000;
    --tw-prose-bullets: #000000;
    max-width: 1072px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #c3c3c3;
    color: #000000;
}

.textWidget--16 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--16 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--42 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.bannerWidget--117 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/oldechopshop/images/1772039960_699f2f181274b.jpeg); 
	background-attachment: scroll; 
	background-position: 50% 100%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--117 {
        background-attachment: initial;
    }
}

.bannerWidget--117::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--117 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 256px;
    padding-bottom: 256px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--117 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--117 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.dividerWidget--40 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.textWidget--88 {
    --tw-prose-headings: #000000;
    --tw-prose-p: #000000;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #000000;
    --tw-prose-bullets: #000000;
    max-width: 1024px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #c3c3c3;
    color: #000000;
}

.textWidget--88 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--88 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--39 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.photoGridWidget--24 {
    padding-top:64px; 
    padding-bottom: 64px;
    background-color: #c3c3c3;
    color: var(--text_color); 
}

.photoGridWidget--24 a {
    color: var(--link_color);
}.dividerWidget--41 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.textWidget--118 {
    --tw-prose-headings: #000000;
    --tw-prose-p: #000000;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #000000;
    --tw-prose-bullets: #000000;
    max-width: 1024px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: #c3c3c3;
    color: #000000;
}

.textWidget--118 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--118 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--91 hr {
    height: 16px; 
    background-color: #3d3d3d;
}.textWidget--90 {
    --tw-prose-headings: #d30000;
    --tw-prose-p: #d30000;
    --tw-prose-a: var(--link_color);
    --tw-prose-body: #d30000;
    --tw-prose-bullets: #d30000;
    max-width: 1600px;
    padding-top: 64px; 
    padding-bottom: 0px; 
    line-height: 1.75; 
    background-color: #c3c3c3;
    color: #d30000;
}

.textWidget--90 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--90 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.photoGalleryWidget--55 {
    padding-top:36px; 
    padding-bottom: 64px;
    background-color: #c3c3c3;
    color: var(--text_color); 
}

.photoGalleryWidget--55 a {
    color: var(--link_color);
}.dividerWidget--119 hr {
    height: 16px; 
    background-color: #3d3d3d;
}